electrode_group_id: 3
electrode_identity: 13
num_samples: 933547
electrode_idx: 13
start_time:
  value: 0.0
  unit: "s"
stop_time:
  value: 933.547
  unit: "s"
sample_rate:
  value: 1000.0
  unit: "Hz"
